# /etc/ax25/ax25d.conf
#
# ax25d Configuration File.
#
# AX.25 Ports begin with a '['.
#
[LC3VAT-15 VIA 9K6]
NOCALL   * * * * * *  L
default  * * * * * *  -	root  /usr/sbin/node	node
#
[LC3VAT-14 VIA 9K6]
NOCALL	* * * * * * L
default * * * * * * * root /usr/sbin/axspawn axspawn %u +